GCLOUD_DATAPROC_OPERATIONS_DESCRIBE(1)

NAME

gcloud dataproc operations describe - view the details of an operation

SYNOPSIS

gcloud dataproc operations describe OPERATION [--region=REGION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
View the details of an operation.

POSITIONAL ARGUMENTS

    OPERATION
        The ID of the operation to describe.

FLAGS

    --region=REGION
        Specifies the Cloud Dataproc region to use. Each Cloud Dataproc region constitutes an independent resource namespace constrained to deploying instances into Google Compute Engine zones inside the region. The default value of "global" is a special multi-region namespace which is capable of deploying instances into all Google Compute Engine zones globally, and is disjoint from other Cloud Dataproc regions. Overrides the default dataproc/region property value for this command invocation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To view the details of an operation, run:
    $ gcloud dataproc operations describe operation_id